---
title: llarp::LogDebug

---

# llarp::LogDebug



 [More...](#detailed-description)

Inherits from oxen::log::debug< T... >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| | **[LogDebug](Classes/structllarp_1_1LogDebug.md#function-logdebug)**(T &&... args, const log::slns::source_location & location =log::slns::source_location::current()) |

## Detailed Description

```cpp
template <typename... T>
struct llarp::LogDebug;
```

## Public Functions Documentation

### function LogDebug

```cpp
inline LogDebug(
    T &&... args,
    const log::slns::source_location & location =log::slns::source_location::current()
)
```


-------------------------------

Updated on 2023-06-06 at 21:47:58 +0000